---
term: (fe) ner or teli xaya
slug: fe ner or teli xaya
alt forms: []
search terms:
  glb:
  - fe ner or teli xaya
  - fe
  - ner
  - or
  - teli
  - xaya
  eng:
  - sooner or later
  - eventually
  epo:
  - pli aŭ malpli baldaŭ
  spa:
  - tarde o temprano
ipa: ˈ(fe) ˈneɾ oɾ ˈteli ˈʃaja
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈneɾ oɾ ˈteli ˈʃaja&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: sooner or later, eventually
  epo: pli aŭ malpli baldaŭ
  spa: tarde o temprano
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - sooner or later
    - eventually
  epo:
  - - pli aŭ malpli baldaŭ
  spa:
  - - tarde o temprano
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - ner
  - ','
  - or
  - ','
  - teli
  - ','
  - xa
  - +
  - -ya
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ner
    text: ner
    word class: t
    trans:
      eng: nearby, close
      epo: proksima; proksime
      spa: cercano; cerca
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: or
    text: or
    word class: l
    trans:
      eng: or
      epo: aŭ
      spa: o, u
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: teli
    text: teli
    word class: t
    trans:
      eng: far, remote, distant; remotely, distantly
      epo: malproksima, fora; malproksime, fore
      spa: lejano, remoto, distante; lejos, lue&ntilde;e
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: xa
    text: xa
    word class: par
    trans:
      eng: will, shall (<em>future tense marker</em>)
      epo: markilo de estonteca tempo (simile al -os)
      spa: -&aacute; (<em>marcador del tiempo futuro</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ya
    text: -ya
    word class: b xfik
    trans:
      eng: <em>abstract nouns</em>
      epo: -o, -eco, <em>abstraktaj substantivoj</em>
      spa: -(d)ad, -tad, -(er)&iacute;a, -ez(a), -ura, -ud, propiedad de, cualidad
        de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
